### Method

# Gimp Drawable get_offsets

#### Declaration [src]

    gboolean
    gimp_drawable_get_offsets (
      GimpDrawable* drawable,
      gint* offset_x,
      gint* offset_y
    )

#### Description [src]

Returns the offsets for the drawable.

This procedure returns the specified drawable’s offsets. This only makes sense if the drawable is a layer since channels are anchored. The offsets of a channel will be returned as 0.

#### Parameters

`offset_x` | `gint*`
| X offset of drawable.
| The argument will be set by the function.
`offset_y` | `gint*`
| Y offset of drawable.
| The argument will be set by the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.